:focus {
	outline: 0;
}

html, body {
	margin: 0;
}

html {
	height: 100%;
	font-size: 62.5%;
}

body {
	font: normal normal normal 1em/1.3em "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #333;
	margin: 2em;
	min-width: 800px;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;

	background-color: #A79F94; /* the color of art, http://jtnimoy.net/workviewer.php?q=172 */
}

body.jan, body.feb { 	background-color: #666; /* dark grey */ }
body.mar { 	background-color: #ccc; /* light grey */ }
body.apr { 	background-color: #A79F94; /* the color of art, http://jtnimoy.net/workviewer.php?q=172 */ }
body.may, body.jun { 	background-color: #0bf; /* blue */ }
body.jul, body.aug { 	background-color: #852; /* brown */ }
body.sep, body.oct { background-color: #956; /* mauve */  }
body.nov { 	background-color: #f60; /* orange */  }
body.dec { 	background-color: #093; /* green */ }

a {
	text-decoration: none;
	color: #F60;
}

a:hover {
	text-decoration: underline;
}

img {
	display: block;
}

h1 {
	font-size: 1.7em;
	line-height: 1em;
	margin-bottom: 0.25em;
	font-weight: bold;
}

h2 {
	margin: 0.5em 0 0.25em 0;
}

h2, h3 {
	font-size: 1.3em;
	line-height: 1.5em;
	font-weight: bold;
}

p, ul li, table {
	font-size: 1.2em;
	line-height: 1.5em;
}

p, ul {
	margin-bottom: 1.5em;
}

strong {
	font-weight: bold;
}

/* layout */

.wrapper{
	width: 100%;
	margin: 0 auto;
	min-width: 800px;
}
.header{
	float: left;
	width: 100%;

	-webkit-transform: rotate(-0.5deg);
}
.wrapright{
	float: left;
	width: 100%;
}
.right{
	margin-left: 415px;
	padding-left: 2em;
}
#ios {
	-webkit-transform: rotate(0.5deg);
}
#web, #other {
	-webkit-transform: rotate(-0.5deg);
}
.left{
	float: left;
	width: 415px;
	margin-left: -100%;
}
.footer{
	float: left;
	width: 100%;
	padding: 1em 0 2em 0;
}

.straighten {
	-webkit-transform: rotate(0deg) !important;
	-webkit-transition: -webkit-transform 0.1s ease-in-out;
}
.after1s {
	-webkit-transition-delay: 0.08s;
}
.after2s {
	-webkit-transition-delay: 0.16s;
}
.after3s {
	-webkit-transition-delay: 0.24s;
}

/* page */

.logo {
	float: right;
	margin-left: 2.0em;
}

#about {
	padding-bottom: 2.5em;
}

p.cite {
	font-size: 1.1em;
	margin-left: 0em;
	position: relative;
	top: -0.5em;

	text-shadow: 1px 1px 0px #ccc;
	filter: dropshadow(color=#ccc, offx=1, offy=1);
}

.padding {
	padding: 2em 2em 2.5em 2em;
}

.col {
	background: #fff;
	width: 100%;
	float: left;
	margin: 0 0 2em 0;
	width: 100%;
	min-width: 100%;
	padding-bottom: 2em;

	-webkit-box-shadow: 5px 5px 3px rgba(0,0,0, 0.2);
	-moz-box-shadow: 5px 5px 3px rgba(0,0,0, 0.2);
	box-shadow: 5px 5px 3px rgba(0,0,0, 0.2);
}

.sub {
	float: left;
	margin-right: 2em;
	padding-right: 2em;
}

.first {
	clear: left;
}

.wide {
	width: 380px;
}

.narrow {
	width: 280px;
}

.links li {
	display: inline;
	margin-right: 0.5em;
	line-height: 1.3em;
}

#web {
	position: relative;
	z-index: 1;
}

abbr:hover, acronym:hover {
	cursor: help;
	border-bottom: 1px dotted #333;
}

/* table */

table {
	text-align: left;
	border-collapse: collapse;
	width: 100%;
}

th, td {
	padding: 0.3em 0.5em;
	text-align: left;
}

th.date {
	width: 2em;
}

th.bull, td.bull, th.description, td.description {
	color: #666;
}

th.bull, td.bull {
	text-align: center;
	min-width: 2em;
}

th.project, td.project {
	white-space: nowrap;
}

.right th.project {
	width: 160px;
}

th, td {
	border-bottom: 1px solid #CCC;
}

th {
	font-weight: bold;
	border-bottom: 1px solid #666;
}

tr:last-child td, tr:last-child th {
	border-bottom: none;
}

th.head {
	width: 2.5em;
	font-size: 0.9em;
}

td.date {
	white-space: nowrap;
	text-align: right;
	color: #333;
}

td.description a {
	color: #666;
}

.hidden {
	color: #333;
}
